<?xml version="1.0" encoding="UTF-8"?>
<Rodel>
	<path>
		<exepath>
			/home/sjs/ruoyi/shate/main
		</exepath>
	
	</path>

	<path>
		<exepath>
			/home/sjs/ruoyi/shate
		</exepath>
	
	</path>

	<path>
		<exepath>
			/home/sjs/ruoyi/shate
		</exepath>
	
	</path>
	<path>
		<exepath>
			/home/sjs/ruoyi/shate
		</exepath>
	
	</path>
</Rodel>